@charset "UTF-8";
/* Base Layout - Header & Footer */

#header_wrapper_pc {
  display: block;
}

#header_area {
  position: relative;
  z-index: 10050;
}
#header_wrapper_mobile {
  display: none;
  /*z-index: 10050;*/
}
#mobile_menu_list {
  /*z-index: 10050;*/
}

/* ---------- SNS LINK ---------- */

header #sns_links_wrapper {
  position: absolute;
  z-index:2;
  margin-left: 858px; 
}

header #sns_links {
  all: revert;
  width: 158px;
  padding-top: 33px;
}

header #sns_links img {
  all: revert;
  margin-left: 15px;
}

footer #sns_links {
  float:left;
  margin-left: 10px;
}

footer #sns_links img {
  margin-left: 15px;
}


#dealer_login_panel {
  background-color:#FFFFFF;
  color:#333333;
  display: none;
  position: fixed;
  bottom: 120px;
  left: 20;
  width:320px;
  height: 160px;
  z-index: 101;
}

#dealer_login_panel .close-reveal-modal{
  cursor: pointer;
  font-weight:bold;
  text-transform:uppercase;
}

#dim_overlay {
  position: fixed;
  top: 0px;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.9;
  text-align: right;
  display: none;
}

#mobile_menu_header {
  display: none;
  margin:0 auto;
  position: absolute;
  top: 0px;
  left: calc( -(100% - 1024px)/2 );
  z-index: 102;
  width: 1024px;
}

#mobile_menu_list {
  position: relative;
  padding-top: 159px;
  width: calc( 100% - 123px );
  font-size: 4em;
  line-height: 3em;
  text-align: right;
  overflow: scroll;
}

#mobile_menu_list hr {
  margin-left: 123px;
}

#mobile_menu_list ul {
  list-style-type: none;
}

#mobile_menu li {

}

#mobile_menu_list .sub {
  display: none;
}

#mobile_menu_list a:hover{
  color:#3399CC;
  text-decoration:none;
}

#mobile_menu_list a:visited{
  color:#3399CC;
  text-decoration:none;
}



/*iPhone SE 横未満の画面幅*/
@media only screen and (max-width: 567px) {
/*iPad 縦未満の画面幅*/
/*@media only screen and (max-width: 693px) {*/
/*@media only screen {*/
  
  body {
  }

  #header_wrapper_pc {
    display: none;
  }
  #header_wrapper_mobile {
    display: block;
  }

  #header_area{
    background:#000000 url(/common/img/bg_hdr.jpg) no-repeat center bottom;
    height:159px; /* 159px */
  }
  #header_area header{
    margin:0 auto;
    text-align:center;
    width:1024px;
  }
  #header_area header h1{
    margin-top: 45px;
  }

  .mobile_menu {
    float: right;
    padding: 36px 36px 0 0;
  }


}